[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ValEdit' (#lcl)

# TValueListEditor.SaveContent

Saves configuration and content in the control to the specified XML configuration file.

## Declaration

Source position: valedit.pas line 169

`protected procedure TValueListEditor.SaveContent(`
`cfg: TXMLConfig`
`); override;`

## Arguments

`cfg` |  | XML configuration file where values are stored in the method.